Page MenuHomePhabricator

Turn off BM25 AB test
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedDeskana
Resolveddebt

Event Timeline

debt triaged this task as Normal priority.Aug 25 2016, 10:09 PM
debt moved this task from needs triage to Current work on the Discovery-Search board.
debt edited projects, added Discovery-Search (Current work); removed Discovery-Search.
EBernhardson renamed this task from Turn off BM25 AB test Sep 5 to Turn off BM25 AB test.Aug 30 2016, 10:03 PM

Change 309161 had a related patch set uploaded (by EBernhardson):
Revert "Turn on CirrusSearch bm25 A/B test"

https://gerrit.wikimedia.org/r/309161

Change 309161 merged by jenkins-bot:
Revert "Turn on CirrusSearch bm25 A/B test"

https://gerrit.wikimedia.org/r/309161

Change 309188 had a related patch set uploaded (by EBernhardson):
Revert "Turn on CirrusSearch bm25 A/B test"

https://gerrit.wikimedia.org/r/309188

Change 309189 had a related patch set uploaded (by EBernhardson):
Revert "Turn on CirrusSearch bm25 A/B test"

https://gerrit.wikimedia.org/r/309189

Change 309188 merged by jenkins-bot:
Revert "Turn on CirrusSearch bm25 A/B test"

https://gerrit.wikimedia.org/r/309188

Change 309189 merged by jenkins-bot:
Revert "Turn on CirrusSearch bm25 A/B test"

https://gerrit.wikimedia.org/r/309189

Mentioned in SAL [2016-09-07T23:43:28Z] <dereckson@tin> Synchronized php-1.28.0-wmf.18/extensions/WikimediaEvents/modules/ext.wikimediaEvents.searchSatisfaction.js: Revert "Turn on CirrusSearch bm25 A/B test" (T143588) (duration: 00m 46s)

Mentioned in SAL [2016-09-07T23:45:01Z] <dereckson@tin> Synchronized php-1.28.0-wmf.17/extensions/WikimediaEvents/modules/ext.wikimediaEvents.searchSatisfaction.js: Revert "Turn on CirrusSearch bm25 A/B test" (T143588) (duration: 00m 46s)

debt closed this task as Resolved.Sep 9 2016, 8:03 PM
debt claimed this task.